﻿.StarRating,
.StarRating a:hover,
.StarRating a:active,
.StarRating a:focus,
.StarRating .current-rating
{
background: url(../images/rating/star.jpg) left -1000px repeat-x;
}
.StarRating
{
position:relative;
width:65px;
height:13px;
overflow:hidden;
list-style:none;
margin:0;
padding:0;
background-position: left top;
}
.StarRating li
{
display: inline;
}
.StarRating a,
.StarRating .current-rating
{
position:absolute;
top:0;
left:0;
text-indent:-1000em;
height:13px;
line-height:14px;
outline:none;
overflow:hidden;
border: none;
}
.StarRating a:hover,
.StarRating a:active,
.StarRating a:focus
{
background-position: left bottom;
}
.StarRating a.one-star
{
width:20%;
z-index:6;
}
.StarRating a.two-stars
{
width:40%;
z-index:5;
}
.StarRating a.three-stars
{
width:60%;
z-index:4;
}
.StarRating a.four-stars
{
width:80%;
z-index:3;
}
.StarRating a.five-stars
{
width:100%;
z-index:2;
}
.StarRating .current-rating
{
z-index:1;
background-position: left center;
}

/*
.StarRating,
.StarRating a:hover,
.StarRating .current-rating
{
  background-image: url(../images/rating/rainbow-bar.png);
  /*
  line-height: 20px;
  height: 20px;
  font-size: 20px;
  */
}*/

